<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dive Center - Lembongan</title>
    <link rel="stylesheet" href="asset/overwrite.css">
    <link rel="stylesheet" href="asset/style.css">
    <link rel="stylesheet" href="asset/responsive-mobile-divecourse-in-bali.css">
    <link rel="stylesheet" href="asset/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="asset/font-awesome/css/font-awesome.min.css">
    <script src="asset/jquery/dist/jquery.min.js"></script>
    <script src="asset/popperjs/dist/umd/popper.min.js"></script>
    <script src="asset/bootstrap/dist/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="main-menu hide">
        <div class="menu-wrapper">
            <img src="asset/img/close-icon.png" alt="" class="close-icon mt-4" id="menu-close">
            <div class="menu-list txt-white f-daxline_pro_bold mt-5 px-25">Home</div>
            <div class="menu-list txt-yellow mt-3 f-daxline_pro_bold px-25">Dive Centers
                <div class="icon-dive">
                    <img src="asset/img/tab-loc-01.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-02.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-03.png" alt="" class="icon-dive-child">
                    <img src="asset/img/tab-loc-04.png" alt="" class="icon-dive-child">
                </div>
            </div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Fun Dive & Day Trip</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Go Pro</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Bali Safari</div>
            <div class="menu-list txt-white mt-3 f-daxline_pro_bold px-25">Contact</div>
            <div class="menu-etc pmt-1 no-padding d-flex">
                <div class="row w-100">
                    <div class="col-4 no-pr">
                        <span class="px-14 f-daxline_pro_regular overflow-wrap">Languange</span>
                    </div>
                    <div class="col-8 no-pl-pr">
                        <div class="flag ppl-2 ppr-2">
                            <div class="row">
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-france-flat-92086.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-united-kingdom-flat-92402.png" alt="" class="w-100 f-active"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-germany-flat-92094.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-indonesia-flat-92132.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/iconfinder-spain-flat-92356.png" alt="" class="w-100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="menu-etc pmt-1 no-padding d-flex">
                <div class="row w-100">
                    <div class="col-4 no-pr">
                        <span class="px-14 f-daxline_pro_regular overflow-wrap">Currency</span>
                    </div>
                    <div class="col-8 no-pl-pr">
                        <div class="currency ppl-1 ppr-1">
                            <a class="cur-child c-active f-daxline_pro_bold px-14">IDR</a>
                            <a class="cur-child f-daxline_pro_bold px-14">EUR</a>
                            <a class="cur-child f-daxline_pro_bold px-14">USD</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid head-menu p-fixed z-index-10">
        <div class="d-flex h-100">
            <div class="head-logo no-padding d-flex align-items-center">
                <img src="asset/img/logo-diveconcept-bali-hori.png" alt="" class="d-block logo">
            </div>
            <div class="ham-menu no-padding d-flex flex-row-reverse align-items-center">
                <img src="asset/img/menu-icon.png" class="menu-icon mr-2" alt="" id="menu-toggle">
            </div>
        </div>
    </div>

    <div class="container-fluid welcome-intro p-relative w-100 overflow-hidden item-center item-middle ppt-75px no-pl-pr" style="height: 100vh;">
        <!-- <div class="w-100"> -->
        <div class="video-container p-absolute top-0 bottom-0 w-100 h-100 ovr-hidden">
            <video id="video" loop="" poster="asset/img/page-1.jpg" style="object-fit: cover;">
                <source src="asset/video/video-lembongan.mp4" type="video/mp4">
                Your browser does not support the video tag.
            </video>
        </div>

        <div class="w-100 no-pl-pr p-absolute top-0 ppt-3">
            <div class="col-12 ppt-75px">
                <h3 class="txt-white f-daxline_pro_bold px-56 lh-45 txt-shadow-black-8px">Dive Concepts</h3>
                <p class="txt-yellow f-daxline_pro_regular px-19 txt-shadow-black-8px">
                    SCUBA DIVING NUSA LEMBONGAN
                </p>
            </div>
        </div>

        <div class="w-100 no-pl-pr p-absolute ppt-10 bottom-0" style="background: linear-gradient(to bottom, rgba(5, 67, 154, 0) 44%, #131e29 97%);">
            <div class="col-12">
                <p class="f-daxline_pro_regular px-14 txt-gray">                    
                    <span class="txt-yellow f-daxline_pro_bold">Join us today for world-class Lembongan diving!</span> <br>
                    To the South of Bali, there are 3 islands Nusa Lembongan, Nusa Ceningan and Nusa Penida. Dive Concepts Lembongan is located at the center of Jungut Batu village, where you will arrive after a 30 minute fast boat journey from Sanur. 
                </p>
            </div>
        </div>

        <div class="p-absolute">
            <button class="play_video_intern play-btn no-border bg-transparent no-outline">
                <img src="asset/img/icon-youtube.svg" class="ico-100">
            </button>
        </div>
        <!-- <button type="button" style="outline: none;" class="pulse p-absolute bottom-0 right-0 bor-none bor-rad-100px ico-70 px-20 cmr-1 cmb-1" id="play_button"><i class="fa fa-play"></i></button> -->
    <!-- </div> -->
    </div>

    <div class="container-fluid bg-blue-magenta no-pl-pr ppb-2 divecenter-lembongan-more-desc-1">
        <div class="w-100" id="more-desc" style="display: none;">
            <div class="col-12">
                <p class="f-daxline_pro_regular px-14 txt-gray">
                    Our Dive Concepts Lembongan center is more than a dive center, it is an idealistic living space always full of life. We welcome you as friends, and give you all the best tips and plans of Lembongan, and we will make sure your dives are adapted to your dive level and expectations. We guarantee you an unforgettable experience! <br>
                    Many drift dives can be done around Nusa Penida. We have 5 mm wetsuits with or without a hood and also powerful fins for ultimate diving comfort.
                </p>
            </div>

            <div class="col-12 no-pl-pr ppb-2">
                <div class="container">
                    <div class="row flex-gap-grid">
                        <div class="col item-center pmt-1">
                            <img src="asset/img/ig-pic.jpg" alt="" class="w-100 h-100">
                        </div>
                        <div class="col item-center pmt-1">
                            <img src="asset/img/ig-pic-2.jpg" alt="" class="w-100 h-100">
                        </div>
                        <div class="col item-center pmt-1">
                            <img src="asset/img/ig-pic-3.jpg" alt="" class="w-100 h-100">
                        </div>
                        <div class="col item-center pmt-1">
                            <img src="asset/img/ig-pic-4.jpg" alt="" class="w-100 h-100">
                        </div>
                        <div class="col item-center pmt-1">
                            <img src="asset/img/ig-pic-5.jpg" alt="" class="w-100 h-100">
                        </div>
                    </div>
                </div>
            </div>
        </div>        

        <div class="col-12 item-center">
            <div class="toggle-readmore px-25" selector="divecenter-lembongan-more-desc-1">
                <!-- <img src="asset/img/arrow-dark.svg" alt="" class="gallery-toggle arrow-reverse" id="arrow-toggle"> -->
                <i class="fa fa-chevron-up txt-white arrow-reverse" id="arrow-toggle"></i>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-white ppt-1 ppb-3">
        <div class="p-absolute right-0">
            <img src="asset/img/map-image.svg" alt="" class="ico-275">
        </div>

        <div class="col-6">
            <img src="asset/img/icon-speedboat.svg" alt="" class="ico-75 pmt-3 pmb-3">
            <h3 class="px-28 f-daxline_pro_bold txt-gray-magenta">
                Dive sites <br>
                and Map
            </h3>
            <p class="px-14 f-daxline_pro_regular txt-dark-gray pmt-1">
                Scuba diving Nusa Penida is the best spot in Bali to see Manta Rays, Mola Mola, and do drift dives Divers come from all over the world to have the chance to see the Manta Rays, the Mola Mola, and literally fly over the sites at the north of Penida on awakening drift dives!
            </p>
        </div>
        <div class="col-12">
            <p class="px-14 f-daxline_pro_regular txt-dark-gray pmt-1 pmb-2">
                Climb aboard one of our dive boats! Let us make you discover the fabulous marine floors that these 3 paradise islands have to offer! <br>
                With more than 40 meters visibility in season, it is an excellent place to encounter the larger of the oceanic creatures that live out in the blue. The other sites of Nusa Penida and Nusa Lembongan offer exceptional water clarity, a fauna full of life, and very healthy coral.
            </p>
            <a href="" class="bg-blue-magenta border-radius-5px txt-yellow ls-2 f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-2 ppr-2">
                DIVE SITE
            </a>
        </div>
    </div>

    <div class="container-fluid no-pl-pr p-relative">
        <div class="p-absolute right-0" style="margin-top: -5em;">
            <img src="asset/img/mola.png" alt="" class="ico-200">
        </div>

        <img src="asset/img/divewith.jpg" alt="" class="w-100">

        <div class="w-100 p-absolute bottom-0" style="height: 50%; background: rgb(12,34,66);
        background: linear-gradient(0deg, rgba(12,34,66,1) 0%, rgba(26,176,237,0) 99%);"></div>
        <div class="w-100 p-absolute bottom-0 item-right">
            <div class="col-8 text-align-right">
                <h3 class="px-28 txt-white f-daxline_pro_bold">
                    Dive with <br>
                    Manta & Mola
                </h3>
                <p class="txt-gray f-daxline_pro_regular px-14">
                    We dive on 2 sites for Manta Ray encounters, located at the southern part of Nusa Penida island. On 95% of outings, we have seen at least 2 to 3 Mantas in between 3 and 5 meters. So you can be almost certain to see these marine giants when diving Nusa Penida with Dive Concepts from Nusa Lembongan.
                </p>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-blue-dark no-pl-pr ppb-3 divecenter-lembongan-more-desc-1-1">
        <div class="w-100" id="more-desc" style="display: none;">
            <div class="col-12 text-align-right">
                <p class="txt-white f-daxline_pro_regular px-14 txt-gray">
                    This region is also in the top 5 spots in the world to see Mola Mola (Sun Fish). The best season to see this amazing fish is from July to October. If you come to visit us for scuba diving Nusa Penida during this time period, you will highten your chances to spot this exceptional animal. It is not uncommon to see 2 sun fish on the same dive at Crytal Bay in season.
                </p>
            </div>
        </div>        

        <div class="col-12 item-center">
            <div class="toggle-readmore px-25" selector="divecenter-lembongan-more-desc-1-1">
                <i class="fa fa-chevron-down txt-white" id="arrow-toggle"></i>
            </div>
        </div>

        <div class="col-12 pmt-2">
            <div class="container">
                <div class="w-100 text-align-center">
                    <h3 class="px-28 f-daxline_pro_bold txt-yellow">
                        Pictures Gallery
                    </h3>
                </div>
                <div class="row pl-pr-5px ppt-1">
                    <div class="col-3 item-center pl-pr-10px">
                        <img src="asset/img/manta-ray1.png" alt="" class="w-100 h-100">
                        <div class="p-absolute w-100 bottom-0 pl-pr-10px text-align-center">
                            <label class="px-12 txt-white pmb-0 txt-shadow-black-8px f-daxline_pro_bold overflow-wrap w-100">
                                Manta Ray
                            </label>
                        </div>
                    </div>
                    <div class="col-3 item-center pl-pr-10px">
                        <img src="asset/img/mola-mola1.png" alt="" class="w-100 h-100">
                        <div class="p-absolute w-100 bottom-0 pl-pr-10px text-align-center">
                            <label class="px-12 txt-white pmb-0 txt-shadow-black-8px f-daxline_pro_bold overflow-wrap w-100">
                                Mola Mola
                            </label>
                        </div>
                    </div>
                    <div class="col-3 item-center pl-pr-10px">
                        <img src="asset/img/island1.png" alt="" class="w-100 h-100">                                
                        <div class="p-absolute w-100 bottom-0 pl-pr-10px text-align-center">
                            <label class="px-12 txt-white pmb-0 txt-shadow-black-8px f-daxline_pro_bold overflow-wrap w-100">
                                Island
                            </label>
                        </div>
                    </div>
                    <div class="col-3 item-center pl-pr-10px">
                        <img src="asset/img/underwater1.png" alt="" class="w-100 h-100">                                
                        <div class="p-absolute w-100 bottom-0 pl-pr-10px text-align-center">
                            <label class="px-12 txt-white pmb-0 txt-shadow-black-8px f-daxline_pro_bold overflow-wrap w-100">
                                Underwater
                            </label>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-blue-magenta ppt-3 ppb-3">
        <div class="col-12 text-align-center">
            <h3 class="px-28 f-daxline_pro_bold txt-white">Courses in Lembongan</h3>
            <p class="px-14 txt-gray f-daxline_pro_regular pmt-2">
                Learn to dive on Lembongan, it is above all spending quality time and having fun with our professional experienced team. Dive Concepts Lembongan offers you the possibility to swim with Manta Rays, Mola Mola, Sharks, Turtles and many other surprising species during your course.
            </p>
        </div>
        <div class="col-12 item-center pmt-2">
            <label class="px-12 f-daxline_pro_regular text-align-center txt-white bg-gray-magenta-transparent ppl-2 ppr-2 ppt-0-5 ppb-0-5 border-radius-20px">
                <span class="txt-yellow f-daxline_pro_bold">Select</span>
                the course you are looking for
            </label>
        </div>

        <div class="col-12 item-center pmt-1">
            <div class="select-border-blue-magenta">
                <select>
                    <option value="1">Open Water</option>
                    <option value="2">Dive</option>
                    <option value="3">Day Trip</option>
                </select>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr p-relative overflow-hidden">
        <div id="divecenter-lembongan-carousel-1" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12 text-align-center">
                            <p class="txt-white f-daxline_pro_bold px-28 lh-40 txt-shadow-black-8px">
                                Advanced Course
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/advanced-course.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr p-absolute ppt-10 bottom-0" style="background-image: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29);">
                        <div class="col-12">
                            <div class="row ppb-2">
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white">
                                        3.550.000 <span class="txt-yellow">Rp</span><br>
                                        ~228 <span class="txt-yellow">€</span>
                                    </p>
                                    <div class="w-100 text-align-right pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            FIND OUT MORE
                                        </a>
                                    </div>
                                </div>
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white text-align-right">
                                        2 <span class="txt-yellow">Days</span><br>
                                        5 <span class="txt-yellow">Dives</span>
                                    </p>
                                    <div class="w-100 text-align-left pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            BOOK NOW
                                        </a>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12 text-align-center">
                            <p class="txt-white f-daxline_pro_bold px-28 lh-40 txt-shadow-black-8px">
                                Advanced Course
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/advanced-course.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr p-absolute ppt-10 bottom-0" style="background-image: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29);">
                        <div class="col-12">
                            <div class="row ppb-2">
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white">
                                        3.550.000 <span class="txt-yellow">Rp</span><br>
                                        ~228 <span class="txt-yellow">€</span>
                                    </p>
                                    <div class="w-100 text-align-right pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            FIND OUT MORE
                                        </a>
                                    </div>
                                </div>
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white text-align-right">
                                        2 <span class="txt-yellow">Days</span><br>
                                        5 <span class="txt-yellow">Dives</span>
                                    </p>
                                    <div class="w-100 text-align-left pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            BOOK NOW
                                        </a>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12 text-align-center">
                            <p class="txt-white f-daxline_pro_bold px-28 lh-40 txt-shadow-black-8px">
                                Advanced Course
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/advanced-course.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr p-absolute ppt-10 bottom-0" style="background-image: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29);">
                        <div class="col-12">
                            <div class="row ppb-2">
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white">
                                        3.550.000 <span class="txt-yellow">Rp</span><br>
                                        ~228 <span class="txt-yellow">€</span>
                                    </p>
                                    <div class="w-100 text-align-right pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            FIND OUT MORE
                                        </a>
                                    </div>
                                </div>
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white text-align-right">
                                        2 <span class="txt-yellow">Days</span><br>
                                        5 <span class="txt-yellow">Dives</span>
                                    </p>
                                    <div class="w-100 text-align-left pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            BOOK NOW
                                        </a>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev item-left left-0" href="#divecenter-lembongan-carousel-1" role="button" data-slide="prev">
                <img src="asset/img/left-arrow-slider.png" alt="" class="ico-40">
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next item-right right-0" href="#divecenter-lembongan-carousel-1" role="button" data-slide="next">
                <img src="asset/img/right-arrow-slider.png" alt="" class="ico-40">
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>

    <div class="container-fluid bg-blue-magenta ppt-2 ppb-2">
        <div class="col-12">
            <p class="txt-gray px-14 f-daxline_pro_regular text-align-center">
                Are you already certified Open Water and want to know more? Would you like to see what happens down at 30 meters, understand more about waves – current – tides, become a buoyancy master, and extend your knowledge about marine life? And many others specialities!
            </p>
        </div>
        <div class="col-12 item-center pmt-2">
            <a href="" class="txt-yellow f-daxline_pro_bold px-12 ls-2">
                SEE ALL OUR COURSES
            </a>
        </div>
    </div>

    <div class="container-fluid bg-black ppt-2 ppb-2">
        <div class="col-12">
            <div class="container no-pl-pr">
                <p class="px-14 f-daxline_pro_regular w-100 txt-white">
                    next courses that you’ll be able to continue after this:
                </p>
                <div class="row pl-pr-5px">
                    <div class="col-3 item-center pl-pr-10px">
                        <img src="asset/img/icon-course-rescue1.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col-3 item-center pl-pr-10px">
                        <img src="asset/img/icon-course-specialty1.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col-3 item-center pl-pr-10px">
                        <img src="asset/img/icon-course-divemaster1.png" alt="" class="w-100 h-100">                                
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-white ppt-3 divecenter-lembongan-more-desc-2">
        <div class="col-12 text-align-center">
            <h3 class="px-28 f-daxline_pro_bold txt-gray-magenta">
                Fun dive & Daytrip <br>
                in Lembongan</h3>
            <p class="px-14 f-daxline_pro_regular txt-dark-gray pmt-2">
                Would you rather stay in the south of Bali and only spend a day with us on Nusa Lembongan? No worries! We can organise everything for you.
            </p>
            <p id="more-desc" style="display: none;" class="px-14 f-daxline_pro_regular txt-dark-gray pmt-2">
                Please note that some days we cannot organise day trip due to tides, an extra charge for the transport could be applied if you stay in the Bukit and out of Ubud Center.
                <br><br>
                Tip: For your comfort, we advise you to stay in Sanur to minimise the transfer time by car.
            </p>
        </div>
        <div class="col-12 item-center ppb-1">
            <div class="toggle-readmore px-25" selector="divecenter-lembongan-more-desc-2">
                <i class="fa fa-chevron-up txt-dark-gray arrow-reverse" id="arrow-toggle"></i>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr p-relative overflow-hidden">
        <div id="divecenter-lembongan-carousel-2" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12 text-align-center">
                            <p class="txt-white f-daxline_pro_regular px-28 lh-35 txt-shadow-black-8px">
                                <span class="f-daxline_pro_bold">Day Trip for Certified Divers</span><br>
                                in Lembongan
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/1-day-trip-fun-dive-dcl.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr p-absolute ppt-10 bottom-0" style="background-image: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29);">
                        <div class="col-12">
                            <div class="row ppb-2">
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white">
                                        1.240.000 <span class="txt-yellow">Rp</span><br>
                                        ~80 <span class="txt-yellow">€</span>
                                    </p>
                                    <div class="w-100 text-align-right pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            FIND OUT MORE
                                        </a>
                                    </div>
                                </div>
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white text-align-right">
                                        1 <span class="txt-yellow">Day</span><br>
                                        2 <span class="txt-yellow">Dives</span>
                                    </p>
                                    <div class="w-100 text-align-left pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            BOOK NOW
                                        </a>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12 text-align-center">
                            <p class="txt-white f-daxline_pro_regular px-28 lh-35 txt-shadow-black-8px">
                                <span class="f-daxline_pro_bold">Day Trip for Certified Divers</span><br>
                                in Lembongan
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/1-day-trip-fun-dive-dcl.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr p-absolute ppt-10 bottom-0" style="background-image: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29);">
                        <div class="col-12">
                            <div class="row ppb-2">
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white">
                                        1.240.000 <span class="txt-yellow">Rp</span><br>
                                        ~80 <span class="txt-yellow">€</span>
                                    </p>
                                    <div class="w-100 text-align-right pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            FIND OUT MORE
                                        </a>
                                    </div>
                                </div>
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white text-align-right">
                                        1 <span class="txt-yellow">Day</span><br>
                                        2 <span class="txt-yellow">Dives</span>
                                    </p>
                                    <div class="w-100 text-align-left pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            BOOK NOW
                                        </a>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="p-absolute w-100 top-0 pmt-2">
                        <div class="col-12 text-align-center">
                            <p class="txt-white f-daxline_pro_regular px-28 lh-35 txt-shadow-black-8px">
                                <span class="f-daxline_pro_bold">Day Trip for Certified Divers</span><br>
                                in Lembongan
                            </p>
                        </div>
                    </div>
                    <img src="asset/img/1-day-trip-fun-dive-dcl.jpg" alt="" class="w-100">
                    <div class="w-100 no-pl-pr p-absolute ppt-10 bottom-0" style="background-image: linear-gradient(to bottom, rgba(43, 64, 82, 0) 20%, #131e29);">
                        <div class="col-12">
                            <div class="row ppb-2">
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white">
                                        1.240.000 <span class="txt-yellow">Rp</span><br>
                                        ~80 <span class="txt-yellow">€</span>
                                    </p>
                                    <div class="w-100 text-align-right pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            FIND OUT MORE
                                        </a>
                                    </div>
                                </div>
                                <div class="col-6">
                                    <p class="px-19 f-opensansbold txt-white text-align-right">
                                        1 <span class="txt-yellow">Day</span><br>
                                        2 <span class="txt-yellow">Dives</span>
                                    </p>
                                    <div class="w-100 text-align-left pmt-2">
                                        <a href="" class="bor-1px-yellow border-radius-5px txt-white f-daxline_pro_bold px-12 ppt-1 ppb-1 ppl-1 ppr-1 ls-2 no-wrap">
                                            BOOK NOW
                                        </a>
                                    </div>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev item-left left-0" href="#divecenter-lembongan-carousel-2" role="button" data-slide="prev">
                <img src="asset/img/left-arrow-slider.png" alt="" class="ico-40">
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next item-right right-0" href="#divecenter-lembongan-carousel-2" role="button" data-slide="next">
                <img src="asset/img/right-arrow-slider.png" alt="" class="ico-40">
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-blue-magenta">
        <div class="col-12 ls-1 scroll-horizontal ppt-1 ppb-1 ppl-10px no-pr">
            <div class="d-flex">
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-daytrip-forcertifieddivers-manta1.png" alt="" class="w-100">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-snorkellingwmanta1.png" alt="" class="w-100">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-1-4-fundives1.png" alt="" class="w-100">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-pack-51.png" alt="" class="w-100">
                    </div>
                </div>
                <div class="pl-pr-10px white justify-content-center d-flex align-items-center menu-col">
                    <div class="ico-85 p-relative">
                        <img src="asset/img/icon-fundives-pack-71.png" alt="" class="w-100">
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-black ppt-2 ppb-2">
        <div class="col-12 text-align-center">
            <p class="pmb-0 txt-yellow px-12 ls-2 f-daxline_pro_bold">
                SEE ALL OUR PACKAGES
            </p>
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-white ppt-3">
        <div class="col-12 pl-pr-30px text-align-center">
            <h3 class="px-28 f-daxline_pro_bold txt-gray-magenta">Go Pro in Lembongan</h3>
            <p class="px-14 f-daxline_pro_regular txt-dark-gray pmt-2">
                Manta rays and Mola Mola awaits for you! Here are drift dives to die for! You will learn to manage tides, boats, and daily conditions to plan your Lembongan diving in maximum safety, island life here is quite lively, so you will not be bored.
            </p>
        </div>
        <div class="w-100 pmt-3">
            <img src="asset/img/go-pro-image.jpg" alt="" class="w-100">
        </div>
    </div>

    <div class="container-fluid no-pl-pr bg-black ppt-2 ppb-2">
        <div class="col-12 text-align-center">
            <p class="pmb-0 txt-yellow px-12 ls-2 f-daxline_pro_bold">
                MORE ABOUT OUR DIVE MASTER PROGRAM
            </p>
        </div>
    </div>

    <div class="container-fluid no-pl-pr find-out-more-background ppt-3 ppb-3 p-relative">
        <div class="col-7 z-index-9">
            <h4 class="txt-gray-magenta f-daxline_pro_bold px-25">Dive all around <br> Bali with us</h4>
            <p class="txt-gray-magenta f-daxline_pro_regular px-10">
                Plan your own trip around Bali lorem ipsum dolor sit amet consectetur adipiscing elit
            </p>
            <a href="#" class="link-btn bg-gray-magenta ls-2 txt-yellow f-daxline_pro_bold px-10 ppt-0-5 ppb-0-5 ppl-3 ppr-3 no-wrap border-radius-5px">
                FIND OUT MORE
            </a>
        </div>
        <img src="asset/img/map-light.svg" alt="" class="p-absolute top-25p ico-200 right-0 ppr-15px">
    </div>

    <div class="ppt-4 ppb-3" style="background-image: url('asset/img/cta-bg-mobile-extended.jpg'); background-position: top; background-size: cover;">
        <div class="container-fluid no-pl-pr">
            <div class="col-12 text-align-center">
                <h3 class="txt-yellow f-daxline_pro_bold px-25">READY TO DIVE WITH US?</h3>
                <p class="txt-white f-daxline_pro_regular px-14">
                    Your best diving experience in Bali is just one click away
                </p>
            </div>
            <div class="col-12 item-center pmt-1 pmb-3">
                <img src="asset/img/cta-btn.png" alt="" style="width: 200px;height: 105px;">
            </div>

            <img src="asset/img/invalid-name.png" alt="" class="p-absolute left-0 ico-75" style="margin-top: -2em;">

            <div class="col-12 text-align-center pmb-2">                
                <h3 class="txt-white f-daxline_pro_regular px-28">Frequently Asked Questions</h3>
            </div>

            <div class="container pl-pr-20px ppb-4">
                <div class="row">
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-accomodations-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Accomodation </p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-rates-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Rates</p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-speedboat-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">How To Get Here</p>
                            </div>
                        </div>
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <div class="w-100 bg-black item-center item-middle ppt-0-5 ppb-0-5 border-radius-3px">
                            <div class="w-80 text-align-center">
                                <img src="asset/img/icon-manta-1.png" alt="" class="w-100 ppt-0-5">
                                <p class="txt-white w-100 pmt-1 px-9 pmb-0 overflow-wrap">Tips & Activities</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-12">
                <div class="container">
                    <div class="row row-social-media">
                        <div class="col-5 no-padding align-items-center item-middle">
                            <span class="txt-white px-11 pmt-1">Follow our <strong class="txt-yellow">Social Media</strong></span>
                        </div>
                        <div class="col-7 hello item-right">
                            <div class="row">
                                <div class="col pl-pr-5px"><img src="asset/img/wa.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/ig-copy.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/fb.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/pin.png" alt="" class="w-100"></div>
                                <div class="col pl-pr-5px"><img src="asset/img/yt.png" alt="" class="w-100"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>    

        <div class="container-fluid no-pl-pr ppt-2 ppb-3">
            <div class="container">
                <div class="row">
                    <div class="col-12 no-pr">
                        <div class="scroll-horizontal">
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic.jpg" alt="" class="w-100">
                            </div>
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic-2.jpg" alt="" class="w-100">
                            </div>
                            <div class="col-box w-200-px p-relative">
                                <img src="asset/img/ig-pic-3.jpg" alt="" class="w-100">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid no-pl-pr detail-about-background ppt-3 ppb-3">
        <div class="col-12 text-align-center">
            <h3 class="txt-white f-daxline_pro_bold px-25">More detail about our Dive Center</h3>
        </div>
        <div class="col-12 text-align-center">
            <p class="txt-yellow f-daxline_pro_regular px-14">
                Get to know more about what’s special in each center
            </p>
        </div>
        <div class="col-12">
            <div class="container">
                <div class="row">
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-amed.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-pemuteran.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-lembongan.png" alt="" class="w-100 h-100">
                    </div>
                    <div class="col item-center pmt-1 pl-pr-5px">
                        <img src="asset/img/about-tulamben.png" alt="" class="w-100 h-100">
                    </div>
                </div>
            </div>
        </div>
    </div>


    <div class="footer container-fluid no-pl-pr">
        <div class="first-footer d-flex">
            <div class="col-6">
                <img src="asset/img/logo-diveconcepts1.svg" alt="" class="footer-dev-logo mt-2">
                <div class="text-uppercase txt-yellow mt-2 px-12 f-helveticaneuemedium ls-2">dive concepts</div>
                <div class="text-uppercase txt-yellow opct px-11 f-helveticaneuelight ls-2">bali</div>
                <p class="txt-white mt-1 px-10 f-daxline_pro_regular">Established since 20xx, we are the
                    best lorem ipsum dolor sit amet.</p>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Amed / Tulamben</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 812 3684 5440</p>
                </div>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Pemuteran</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 812 3766 6971</p>
                </div>
                <div class="">
                    <h6 class="txt-yellow px-11 f-opensansbold">Lembongan</h6>
                    <p class="txt-white px-10 f-opensans">info@diveconcepts.com <br> +62 (0) 813 3923 4161</p>
                </div>
            </div>
            <div class="col-6">
                <img src="asset/img/nitrox-4.png" alt="" class="nitrox-logo mt-3">
                <h6 class="txt-yellow font-weight-bold f-daxline_pro_bold text-capitalize mt-4 px-12">free nitrox all around bali with dive concept</h6>
                <p class="txt-white f-daxline_pro_regular px-10">Nitrox is a mix of air enriched in Oxygen, normally the air we are breathing is composed of 21% of oxygen, which is the equivalent of Nitrox 21. For Scuba diving the most commons mix used are…
                <br><a class="txt-yellow font-weight-bold px-10">Read more >></a>   
                </p>
            </div>
        </div>
        <div class="second-footer">
            <div class="col-12">
                <img src="asset/img/app-myssi.png" alt="" class="footer-dev-logo">
                <p class="txt-white f-daxline_pro_regular px-10">Download on Lorem ipsum dolor sit<br> amet consectetur</p>
                <img src="asset/img/google-play-badge-us.png" alt="" class="badge-app">
                <img src="asset/img/app-store-badge-us-black.png" alt="" class="badge-app">
            </div>
        </div>

        <div class="col-12 pmt-2">
            <div class="row w-100 pml-0">
                <div class="col pl-pr-5px item-middle scroll-horizontal">
                    <img src="asset/img/refillbot.png" alt="" class="w-9">
                    <img src="asset/img/shark-guardian-placeholder.png" alt="" class="w-25 f-left ppl-1">
                    <img src="asset/img/tripadvisor-certifex-2019.png" alt="" class="w-20 f-left ppl-1">
                    <img src="asset/img/dive-assure.png" alt="" class="w-25 f-left ppl-1">
                    <img src="asset/img/trash-hero.png" alt="" class="w-15 f-left ppl-1">
                </div>
            </div>
            
            <p class="txt-white f-opensans mt-4 px-10">Photography by <span class="txt-yellow f-opensansbold font-weight-bold"> John Doe</span></p>
        </div>
    </div>
    <div class="down-footer container-fluid no-pl-pr d-flex ppt-1 ppb-1">
        <div class="col-12 d-flex f-opensans">
            <div class="col-6 no-padding px-10 txt-white align-self-center">SSI and PADI courses are available</div>
            <div class="col-6 text-right txt-white px-10 align-self-center">Disclaimer | Admin</div>
        </div>
    </div>

    <!-- script section -->
    <script src="asset/main.js"></script>
</body>
</html>